﻿/* CURRENT COLOUR - Emerald #00b297 rgb(0, 178, 151, 1) */ 



/* PAST COLOURS:
	
	pinky-red #ff5863 / 255, 88, 98
	neon-green #22D015 / 34, 208, 21
	dark-purple #7B2A6C / 123, 42, 108
	neon-orange #f85842 / rgb(248,88,66)
	ik blue #0000FF / rgb(0,0,255)
	dusty gold #927f47 / rgb(146,127,71)
	lavender #ad7abb rgb(173,122,187)
	dried hay #b3b17c rgb(179 ,177,124)
	mint #8FD0BF rgba(143,208,191,0.25)
	neon-blue #479dff rgba(71,171,255)
	light-blue #80ddff rgba(128,221,255)
	neon-red #FF5C40 rgba(255,92,64)
	lime-green #a6d517 rgb(166,213,23)
	forest-green #047146 rgb(4,113,70)
	warm-purple #b83bc6 184, 59, 198
	orange #ff9933 rgb(255,153,51)
	pistachio #A3D19C rgb(163,209,156)
	mauve #d1b8c2 rgb(209,184,194)
	peach #ffa488 rgb(255, 164, 136)
	seablue #00abff rgba(171, 255,0.25)
	golden rod #f5cb00 rgba(245, 203, 0, 1.0)
	rose pink #ee6998 rgb(238,105,152, 1.0)

*/


/* Border colour */
#access,
.showAll a,
.memberLink a,
.membership-item hgroup,
.membership-item h2,
.buytickets,
#socials	{
	border-color:rgba(0, 178, 151, 1.0);
}

/* Link text colour */
#access h1,
#access h1 a,
#access a:hover,
#access .current_page_item > a,
#access li.current_page_parent > a,
#access li.current-page-ancestor > a,
#access li.current-post-ancestor > a,
.entry-title a:hover,
.single .footer-meta a:hover,
#archiveBrowser li a:hover,
.showAll a:link,
.showAll a:visited,
#resultsHeader li a:hover,
#resultsHeader li a.current,
.currentValue,
#contactsWide a:hover,
.pagination .current,
.pagination a:hover,
ul#membership-list a:hover, .memberLink a, .buytickets, .front-buytickets, .title-letter  /* Alex changed this */ {
	color:rgba(0, 178, 151, 1.0) !important;
}

a:hover {
	color:rgba(0, 178, 151, 1.0);
}

.showAll a:hover {
	color:#ffffff!important;
}

/* Other stuff text colour*/

.footer-meta .meta-title {
	color:rgba(0, 178, 151, 1.0);
}

/* Background colour */
.meta-level-content,
.indexCat a,
.singleCat a,
.thered,
.showAll a:hover,
.indexThumb,
img.range,
span.gauge-sq,
#become_a_member,
#donate,
#join_our_mailing_list,
#socials,
#site-title a:hover  {
	background-color:rgba(0, 178, 151, 1.0) !important;
}

.artist_drop_down a {
	background-color:rgba(0, 178, 151, 1.0);	
}

#access ul ul a:hover {
border-bottom: 1px solid rgba(0, 178, 151, 0.25);
}

#access h1 a:hover {
border-bottom: 1px solid rgba(0, 178, 151, 0.25);
}

.current_page_item a{
border-bottom: 1px solid rgba(0, 178, 151, 0.25);
}

body.home #access .headerNav li:nth-child(1) h1 a,
.page-template-about-page-php #access .headerNav li:nth-child(2) h1 a,
.page-template-wwwf-page-php #access .headerNav li:nth-child(3) h1 a,
.post-type-archive-events #access .headerNav li:nth-child(4) h1 a,
.page-id-6489 #access .headerNav li:nth-child(5) h1 a,
.page-id-2369 #access .headerNav li:nth-child(6) h1 a {
border-bottom: 1px solid rgba(0, 178, 151, 0.25);
}

/* Acts of Transfer */
.acts-of-transfer .timeline-content > div {
	border-bottom:1px solid rgba(0, 178, 151, 1.0);
}
.timeline .timeline-next:hover {
	border-left-color:rgba(0, 178, 151, 1.0);
}
.timeline .timeline-prev:hover {
	border-right-color:rgba(0, 178, 151, 1.0);
}
.timeline ul {
	background:rgba(0, 178, 151, 1.0);
}
.timeline li.disabled a {
	color:lightgrey;
}
.timeline li.new a {
	color:yellow;
}